﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceBrokerPublisher", "ServiceBrokerPublisher\ServiceBrokerPublisher.csproj", "{F6F79F49-62F0-4602-9395-E14AD9C4766F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdpReceiver", "UdpReceiver\UdpReceiver.csproj", "{EAF016A0-B5E6-47C3-80F0-A97E133D5109}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entities", "Entities\Entities.csproj", "{794113CD-2696-4720-B325-5C6AAD7AADD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArduinoConnection", "ArduinoConnection\ArduinoConnection.csproj", "{E8F750C5-9897-442E-966D-7773F33542AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6F79F49-62F0-4602-9395-E14AD9C4766F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6F79F49-62F0-4602-9395-E14AD9C4766F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6F79F49-62F0-4602-9395-E14AD9C4766F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6F79F49-62F0-4602-9395-E14AD9C4766F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAF016A0-B5E6-47C3-80F0-A97E133D5109}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAF016A0-B5E6-47C3-80F0-A97E133D5109}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAF016A0-B5E6-47C3-80F0-A97E133D5109}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAF016A0-B5E6-47C3-80F0-A97E133D5109}.Release|Any CPU.Build.0 = Release|Any CPU
		{794113CD-2696-4720-B325-5C6AAD7AADD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{794113CD-2696-4720-B325-5C6AAD7AADD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{794113CD-2696-4720-B325-5C6AAD7AADD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{794113CD-2696-4720-B325-5C6AAD7AADD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8F750C5-9897-442E-966D-7773F33542AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8F750C5-9897-442E-966D-7773F33542AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8F750C5-9897-442E-966D-7773F33542AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8F750C5-9897-442E-966D-7773F33542AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {378B75FA-71E8-4997-8D90-059E2ABA2E0B}
	EndGlobalSection
EndGlobal
